Package qhexedit2

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See qhexedit2 in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python3-qhexedit2-qt5-0.8.9-5.fc35.i686
    • python(abi) = 3.10
  • python3-qhexedit2-qt5-0.8.9-5.fc35.x86_64
    • python(abi) = 3.10
  • python3-qhexedit2-qt5-devel-0.8.9-5.fc35.i686
  • python3-qhexedit2-qt5-devel-0.8.9-5.fc35.x86_64

Maintainers